body {margin: 20px 0 20px 0; padding:0; background-color:#ffffff; }
H1 	{FONT-WEIGHT: normal; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #5385c1; }
H2 	{FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica,Sans Serif; COLOR: #5385c1; }
H3 	{FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica,Sans Serif; COLOR: #5385c1; margin-bottom:0; margin-top:2em; padding-bottom:0; }
H4 	{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica,Sans Serif; COLOR: #666666; }
H5 	{font-family: Arial, Helvetica, sans-serif;	font-size: 14px; color: #999999;  margin-bottom:0; padding-bottom:0;}
body,  p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; color:#666666; }

li {list-style-image:url(/site/sample/sample7/image/bullet.gif); padding:0; margin:0 0 0 16px; color: #1f2d5e;}
A 	{FONT-SIZE: 11px; COLOR: #5385c1; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }
A:active 			{COLOR: #5385c1; }
A:visited 			{COLOR: #5385c1; }
A:hover 			{COLOR: #5385c1; text-decoration:underline; }
A:active 			{COLOR: #5385c1; }

#leftcol img {border-width:0;}

#maintable { border:1px solid #cccccc; margin-top:20px;}
#menu {background-image:url(/site/sample/sample7/image/bg_menu.jpg); background-repeat:repeat-x;  vertical-align:middle; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; height:24px;
padding-left:7px; }
#menu a {font-size:11px; padding:0 4px 0 4px; font-weight:normal; color:#666666; FONT-FAMILY: Verdana, Geneva, Helvetica,Sans Serif; }
#menu a:active 			{COLOR: #666666; }
#menu a:visited 			{COLOR: #666666; }
#menu a:hover 			{COLOR: #a8a8a8; text-decoration:none; }
#menu a:active 			{COLOR: #666666; }
.m_border { border-left:1px solid #ffffff; border-right:1px solid #cccccc;}
.m_border_l {  border-right:1px solid #cccccc;}
.m_border_r { border-left:1px solid #ffffff;}

#content {padding:17px;}
.mainpic {margin-right:17px;}

#footer {background-image:url(/site/sample/sample7/image/bg_menu.jpg); background-repeat:repeat-x;  vertical-align:middle; text-align:center; height:24px; border-top:1px solid #cccccc;  }
#footer a {font-size:10px;}
#copy {text-align:center; margin-top:4px; font-size:10px; color:#999999;}

/************  front styles from original *********/
.gray {color:#666666;}

#couta {border-bottom:1px solid #cccccc;}
/************ end  front styles from original *********/

#topmenu a {color:#666666; padding:0 11px 0 5px; font-size:10px;}
#topmenu a:link {color:#666666;}
#topmenu a:visited {color:#666666;}
#topmenu a:hover {color:#5385c1;}
#topmenu a:active {color:#666666;}

#leftcol {border-right:1px dashed #cccccc; padding-left:5px;}

#submenu1 {padding:0 5px 10px 0; border-bottom-width:0; width:150px;  margin:10px 0 10px 6px;}
#submenu1 p{ padding:0 2px 8px 15px; margin:0; }
#submenu1 a {  color:#000000; font-size:11px; font-weight:normal;}
#submenu1 a:link {color:#000000; }
#submenu1 a:visited {color:#000000; }
#submenu1 a:hover {color:#5385c1;  }
#submenu1 a:active {color:#000000;  }
.bg_submenu {background-image:url(/site/sample/sample7/image/spacer.gif); background-repeat:no-repeat; }
.bg_submenu_over {background-image:url(/site/sample/sample7/image/sub_arrow.gif); background-repeat:no-repeat;}


.r2 				{BACKGROUND-COLOR: #EFEFEF; }
.r1 				{}
.headingrow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; BACKGROUND-COLOR: #eaeaea;   border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; padding:3px 0 3px 3px;}
.headingRow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; BACKGROUND-COLOR: #eaeaea;  border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; padding:3px 0 3px 3px;}
.headingRow td 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; BACKGROUND-COLOR: #eaeaea;  border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; padding:3px 0 3px 3px;}
.HeadingRow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; BACKGROUND-COLOR: #eaeaea;  border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; padding:3px 0 3px 3px;}
.HeadingRow td		{FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; BACKGROUND-COLOR: #eaeaea;  border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; padding:3px 0 3px 0;}

.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #666666; BACKGROUND-COLOR: #eaeaea;  border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; padding:3px 0 3px 3px;}
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #666666;}
.messagecell 		{border-bottom: 1px solid #666666;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #666666; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #666666;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #666666;  }
.tdhdg 			{COLOR: #ffffff; }
.feature1 			{border: ridge 1px; }
.feature2 			{padding: 5px; FONT-WEIGHT: bold; COLOR: #ffffff; background-color: #666699; }
.feature3 			{padding: 5px; background-color: #f3f3f3; font-size: 8pt;}
.toprule  			{font-size: 11px; COLOR: #666666;}
.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #f5f8fa; }
.bground3	 		{BACKGROUND-COLOR: #E4EBF1; }
ul.cal			{MARGIN-top: 0cm; margin-bottom: 0cm; margin-left: -0.6cm; list-style-type: decimal; list-style-image: url(/site/yachting/ayf/image/arrow2.gif); FONT-SIZE: 9px;}

li.newslist			{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }
a.newslist:hover	{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }


li.isafnewslist		{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); MARGIN-LEFT: -0.5cm;}
a.isafnews			{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }
a.isafnews:hover		{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }


li.isafregattalist	{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); MARGIN-LEFT: -0.5cm;}
a.isafregatta		{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }
a.isafregatta:hover	{list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }


.newsabstract 		{FONT-SIZE: 11px; COLOR: #000000; 	}
A.newsheadline:hover 	{FONT-SIZE: 11px; COLOR: #5385c1;  font-weight: bold;list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif);	}
A.newsheadline:link 	{FONT-SIZE: 11px;  font-weight: bold;list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif); }
A.newsheadline:visited 	{FONT-SIZE: 11px;  font-weight: bold;list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif);  }


A.menu2:link    {font-family: Verdana; color: #666666; text-decoration:none; font-size : 11px; }
A.menu2:visited {font-family: Verdana; color: #666666; text-decoration:none; font-size : 11px; }
A.menu2:hover   {	font-family: Verdana;	color: #666666;	font-size : 11px;}


A.menu3 			{FONT-SIZE: 12px; COLOR: #666666;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #666666;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #666666;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #FF0000;  	font-weight: bold;}


A.menu4 			{FONT-SIZE: 11px; COLOR: #5385c1;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #5385c1;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #5385c1;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #FF0000;  	}


A.menu5	 		{FONT-SIZE: 11px; COLOR: #666666; list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif);}
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #666666; list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif);}
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #666666; list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif);}
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #FF0000; list-style-image: url(/site/yachting/ayf/AYF2/image/arrow.gif);   }
li.submenu			{MARGIN-LEFT: -0.5cm;}

A.menu6 			{FONT-SIZE: 10px;  COLOR: #FF0000;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #666666;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #FF0000;  list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif); }
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #666666;  list-style-image:  url(/site/yachting/ayf/AYF2/image/arrow.gif);}

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #666666;}

.calendarlist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 11px; list-style-image:  url(../AYF2/AYF2/image/bullet.gif);}

FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }

#frontnews {margin-top:20px;}
#frontnews .HeadingRow {background-color:#eaeaea; color:#666666;}
#frontnews .header {background-color:#eaeaea; color:#666666; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:3px 0 3px 0;}
#fbox {padding-right:7px;}
.ftop {background-color:#eaeaea; color:#666666; font-size:10px; padding:5px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-bottom:3px;}
.fmain  { padding:5px; border:1px solid #5385c1;}
